/* Subscription status description, shown in settings */
"profile.subscription_state.setapp" = "Setapp";
/* Subscription status description, shown in settings */
"profile.subscription_state.free" = "Gratuit";
/* Subscription status description, shown in settings */
"profile.subscription_state.promo" = "Promo";
/* Subscription status description, shown in settings */
"profile.subscription_state.promo_till_date" = "Promo till %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.pay_as_you_go" = "Payer au fur et à mesure";
/* Subscription status description, shown in settings */
"profile.subscription_state.autorenewable" = "Renouvellement automatique";
/* Subscription status description, shown in settings */
"profile.subscription_state.autorenew_on_date" = "Renouvellement automatique sur %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.valid" = "Valid";
/* Subscription status description, shown in settings */
"profile.subscription_state.valid_till_date" = "Valid till %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.cancelled" = "Annulé";
/* Subscription status description, shown in settings */
"profile.subscription_state.cancelled_valid_till_date" = "Cancelled: valid till %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.please_renew_subscription" = "Veuillez renouveler votre abonnement";
/* Subscription status description, shown in settings */
"profile.subscription_state.expired_on" = "Expiré le %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.grace_period" = "Période de grâce";
/* Subscription status description, shown in settings */
"profile.subscription_state.new" = "Nouveau";
/* Subscription status description, shown in settings */
"profile.subscription_state.trial" = "Essai";

/* Diia subscription description */
"profile.subscription.diiaSubscription" = "Premium Gratuit 🇺🇦";

/* Profile account state, shown as title in subscription settings */
"profile.account_state.new" = "Nouveau";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.active" = "Actif";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.billing_retry" = "Facturation échouée";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.cancelled" = "Annulé";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.expired" = "Nouveau";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.grace" = "Période de grâce";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.trial" = "Essai";

/* Activate shortcut button title */
"shortcut.connect_action" = "Activer";
/* Label to show while shortcut is activating */
"shortcut.connecting_action" = "Connexion en cours...";
/* Deactivate shortcut button title */
"shortcut.disconnect_action" = "Désactiver";
/* Cancel shortcut activation button title */
"shortcut.connecting_button_cancel_action" = "Abandonner";
/* Label */
"shortcut.all_clear_now" = "Tout effacer maintenant !";
/* Shortcut button title for browse privately*/
"shortcut.customize_button.browse_privately" = "Réglages";
/* Shortcut button title for country picker*/
"shortcut.customize_button.country_picker" = "Choisir un pays";
/* Shortcut button title for streaming*/
"shortcut.customize_button.streaming" = "Changement";
/* Alert label */
"shortcut.failure_permission_denied" = "ClearVPN ne peut se connecter sans ajouter une configuration VPN.";
/* Alert description */
"shortcut.failure_permission_denied_recovery_suggestion" = "Lorsque vous activez la configuration VPN pour la première fois, permettez à ClearVPN d'ajouter une configuration VPN.";

/* Label */
"paywall.choose_your_plan" = "ClearVPN Premium, pour vous";
/* Label */
"paywall.label_free_trial" = "Passez à la version Premium aujourd'hui";
/* Label */
"paywall.enjoy_premium" = "Appréciez Premium à un rythme confortable. Prenez-le lent ou économisez plus.";
/* Label */
"paywall.enjoy_better_web" = "Profitez d'un meilleur Web avec Premium";
/* Label */
"paywall.monthly_plan" = "Abonnement mensuel";
/* Label */
"paywall.weekly_plan" = "Abonnement hebdomadaire";
/* Label */
"paywall.we_will_remind_every_billing" = "Nous vous enverrons un rappel avant chaque date de facturation. Vous pouvez annuler à tout moment.";
/* Label */
"paywall.get_the_most" = "Profitez au maximum de votre ClearVPN avec notre abonnement Premium";
/* Label, Paywall benefit */
"paywall.benefits.geolocation_change" = "Changez votre emplacement numérique";
/* Label, Paywall benefit */
"paywall.benefits.unlimited_streaming" = "Streaming sans limitations";
/* Label, Paywall benefit */
"paywall.benefits.online_privacy_protection" = "Protégez votre vie privée en ligne";
/* Label, Paywall benefit */
"paywall.benefits.strict_no_log_policy" = "Politique stricte de non-log";
/* Label, Paywall benefit */
"paywall.benefits.24_7_support" = "Assistance en direct 24/7";
/* Label, Paywall benefit */
"paywall.benefits.up_to_6_devices" = "Relier jusqu'à 6 appareils";
/* Label, Paywall benefit */
"paywall.benefits.unlock_protection" = "Débloquer tous les outils de protection";
/* Label, Paywall benefit */
"paywall.benefits.smart_ip_change" = "Modification intelligente de l'IP pour n'importe quelle tâche";
/* Label, Paywall benefit */
"paywall.benefits.pick_servers" = "Choisissez des serveurs de plus de 40 pays";
/* Label, Paywall benefit */
"paywall.benefits.more_streaming_content" = "Regarder plus de contenu de streaming";
/* Label, Paywall benefit */
"paywall.benefits.access_from_6_devices" = "Jusqu'à 6 appareils par compte";
/* Label, Paywall benefit */
"paywall.benefits.onlineSupport" = "Assistance en ligne 24/7";
/* Label, Paywall benefit */
"paywall.benefits.more_benefits" = "plus d'avantages ajoutés tout le temps";
/* Label */
"paywall.select_your_subscription_plan" = "Sélectionnez votre forfait Premium";
/* Button, CTA to upgrade current user plan from free plan */
"paywall.upgrade_your_plan" = "Passer à la version Premium";
/* Button, action to open paywall (user if eligible for trial) */
"paywall.upgrade_your_plan_with_trial" = "Essayer gratuitement";
/* Button, CTA to upgrade current user plan */
"paywall.get_started" = "Commencer";
/* Button */
"paywall.see_other_plans" = "Voir d'autres forfaits";
/* Button */
"paywall.restore_purchase" = "Restaurer l'achat";
/* Button */
"paywall.terms_and_conditions" = "Termes et conditions";
/* Button */
"paywall.get_premium_with_diia" = "Devenez Premium avec Diia";
/* Label */
"paywall.best_plan" = "HAUT";
/* Label */
"paywall.loading_plans" = "Chargement des forfaits ...";
/* Error */
"paywall.error.no_past_purchases_message" = "On dirait que vous n'avez aucun achat passé";
/* Error */
"paywall.error.no_past_purchases_recovery_suggestion" = "Contactez notre équipe d’assistance si vous pensez qu’il y a eu une erreur.";
/* Label */
"paywall.upgrade_description" = "Prenez du temps ou économisez plus en vous abonnant pour une période plus longue. Annulez à tout moment.";
/* Label */
"paywall.selected" = "Sélectionnés";
/* Purchase or restore purchases is processing transactions*/
"paywall.processing" = "Traitement en cours...";

/* Screen title on year paywall when user is not eligible for free trial */
"paywall.start_plan" = "Démarrer";
/* Screen title on year paywall when user is eligible for free trial and toggle on */
"paywall.start_year_free_trial" = "%@, puis %@/an";
/* Screen title on year paywall when user is eligible for free trial and toggle on */
"paywall.year_price_button_title" = "%@/an";
/* Screen title on paywall when user is eligible for free trial */
"paywall.start_free_trial" = "Commencer %@";
/* Label */
"paywall.start_free_trial_button" = "Démarrer l'essai gratuit";
/* Button */
"paywall.restore_purchases" = "Restaurer les achats";
/* Label */
"paywall.or_price_per_month" = "ou %@ / mois";
/* Label */
"paywall.price_per_month_ios" = "%@ par mois";
/* Label */
"paywall.price_per_month_tvos" = "%@ / mois";
/* Label */
"paywall.price_per_month_ios_after_trial" = "%@ par mois après l'essai";
/* Restore button title while purchase restoration is in progress. */
"paywall.restoring" = "Restauration...";
/* Button */
"paywall.get_premium" = "Devenez Premium";
/* Failed to load products label */
"paywall.something_went_wrong" = "On dirait que quelque chose s'est mal passé";
/* Try loading products again button */
"paywall.try_again" = "Réessayez";
/* Label */
"paywall.cancel_anytime" = "Renouvellement automatique. Résiliation possible à tout moment.";
/* Label */
"paywall.not_sure_try_for_free" = "Vous hésitez ? Profitez d'un essai gratuit";
/* Label */
"paywall.free_trial_activated" = "Essai gratuit demandé";
/* Label */
"paywall.start_now_and_save" = "Commencez maintenant et économisez 20 %%";
/* Label */
"paywall.price_first_year" = "%@ la première année";

"paywall.offer.not_available_title" = "Désolé, cette offre a expiré";
"paywall.offer.not_available_subtitle" = "Mais pas d'inquiétude : nous proposerons bientôt d'autres offres ClearVPN alléchantes !";
"paywall.paid_yearly" = "par an";

/* Alert OK button */
"common.alerts.ok" = "Ok";
/* Alert Cancel button */
"common.alerts.cancel" = "Abandonner";
/* Alert title */
"common.alerts.error" = "Erreur";
/* Alert button */
"common.alerts.done" = "Fait";
/* Alert button */
"common.alerts.mac_quit" = "Quitter";
/* Alert button */
"common.alerts.retry" = "Réessayer";
/* Cancel button */
"common.buttons.cancel" = "Abandonner";

/* Alert title */
"alert.account_confirmation_email.success_title" = "Hourra! Encore une chose.";
/* Alert message */
"alert.account_confirmation_email.success_message" = "Nous vous avons envoyé un e-mail de confirmation. Veuillez l'ouvrir et cliquer sur \"Confirmer votre e-mail\" pour terminer l'inscription.";
/* Alert title */
"alert.account_confirmation_email.failure_title" = "Oups ! Il y a eu un problème lors de l'envoi de l'e-mail de confirmation.";
/* Alert message */
"alert.account_confirmation_email.failure_message" = "Veuillez réessayer plus tard.";

/* Alert title */
"alert.version_is_outdated.title" = "Cette version de l'application est obsolète";
/* Alert message */
"alert.version_is_outdated.message" = "Nous avons de nouvelles mises à jour cruciales pour votre expérience ClearVPN";
/* Alert button */
"alert.version_is_outdated.download_new_version" = "Télécharger la nouvelle version";

/* Alert title */
"alert.version_not_supported.title" = "Uh oh…";
/* Alert subtitle */
"alert.version_not_supported.subtitle" = "Cette version de ClearVPN n'est pas supportée";
/* Alert message */
"alert.version_not_supported.message" = "Veuillez télécharger la dernière version de l'application";
/* Alert button */
"alert.version_not_supported.download_new_version" = "Télécharger la nouvelle version";
/* Alert button */
"alert.version_not_supported.close_mac_app" = "Fermer l'application";

/* Alert title */
"alert.account_deletion.failed_title" = "Échec de la suppression de votre compte";

/* Alert title */
"alert.failed_try_again" = "Une erreur s'est produite 😕. Veuillez réessayer.";

/* Alert title */
"alert.no_seats_left.title" = "Ce compte est déjà plein!";
/* Alert message */
"alert.no_seats_left.message" = "Votre compte a atteint sa limite d'appareils. Pour ajouter cet appareil, veuillez supprimer au moins un appareil connecté de votre compte.";
/* Alert button */
"alert.no_seats_left.manage_devices" = "Gérer les appareils";

/* Alert title */
"alert.remove_device.title" = "Supprimer cet appareil ?";
/* Alert message */
"alert.remove_device.message" = "Vous perdrez l'accès à ClearVPN sur cet appareil.";
/* Alert button */
"alert.remove_device.button" = "Oui, supprimer l'appareil";
/* Alert button */
"alert.remove_device.button_cancel" = "Garder ça";

/* Alert title */
"alert.purchase_successful.title" = "Merci d'avoir choisi ClearVPN !";
/* Alert message */
"alert.purchase_successful.message" = "Votre Premium est opérationnel !
Profitez d'un internet meilleur et plus sûr avec votre nouvel assistant VPN.";
/* Button */
"alert.purchase_successful.button" = "Let’s go!";

/* Alert title */
"alert.purchase_pending.title" = "Paiement en cours";
/* Alert message */
"alert.purchase_pending.message" = "Cela peut prendre un certain temps, mais aucune action de votre part n'est requise. Une fois approuvé, votre paiement sera effectué automatiquement.";

/* Title */
"alert.exiting_mac_app.title" = "Quitter ClearVPN?";
/* Alert message */
"alert.exiting_mac_app.shortcut_will_be_terminated" = "Il peut s'avérer dangereux là-bas sans activation de VPN.";

/* Alert Title */
"alert.logout.title" = "Se déconnecter de ClearVPN ?";
/* Alert message */
"alert.logout.message" = "C'est dangereux sur le Web. Êtes-vous sûr de vouloir ne pas protéger votre connexion ?";
/* Alert button */
"alert.logout.cancel_button" = "Rester connecté";
/* Alert button */
"alert.logout.active_button" = "Oui, déconnecter";

/* Title label */
"alert.failed_to_load_user_profile.title" = "Impossible de charger l'application";
/* Button */
"alert.failed_to_load_user_profile.message" = "Vérifiez votre connexion Internet et contrôlez que tous les outils réseau tiers sont désactivés, puis réessayez";

/* Alert title */
"alert.system_extension_requires_mac_reboot.title" = "Votre système nécessite un redémarrage pour exécuter l'extension système ClearVPN installée.";
/* Alert message */
"alert.system_extension_requires_mac_reboot.message" = "Veuillez redémarrer votre Mac pour pouvoir vous connecter avec le mode de connexion ClearVPN sélectionné.";

/* Alert title */
"alert.your_subscription_has_been_renewed.title" = "Hourra!";
/* Alert message */
"alert.your_subscription_has_been_renewed.message" = "Votre abonnement a été renouvelé !";

"alert.guest.premium_guest_sign_in_with_setapp.title" = "Êtes-vous sûr de vouloir vous connecter avec Setapp ?";
"alert.guest.premium_guest_sign_in_with_setapp.subtitle" = "Cela vous empêchera d'utiliser la version Premium actuelle.";
"alert.guest.premium_guest_sign_in_with_setapp.sign_in_with_setapp" = "Se connecter avec Setapp";

"alert.proceed_to_diia.title" = "Débloquez gratuitement la version Premium avec Diia";
"alert.proceed_to_diia.subtitle" = "Vérifiez au préalable que vous disposez bien d'une application Diia active";
"alert.proceed_to_diia.primary_button_title" = "Débloquer avec Diia";
"alert.proceed_to_diia.secondary_button_title" = "Non, merci";

"alert.privacy_policy_updated.title" = "Nous avons mis à jour notre Politique de confidentialité 🔒";
"alert.privacy_policy_updated.subtitle" = "Nous avons élargi notre Politique de confidentialité pour vous donner plus de clarté sur la façon dont nous protégeons vos données et sur les informations que nous recueillons.\nCela ne vous affectera en aucune façon, mais il est important que nous vous informions du changement.";
"alert.privacy_policy_updated.primary_button_title" = "Lire la politique mise à jour";
"alert.privacy_policy_updated.secondary_button_title" = "Retour à l'application";

"alert.tv_device_paired.title" = "Votre appareil est connecté !";
"alert.tv_device_paired.description" = "Votre téléviseur est désormais lié à votre compte.";

/* Label */
"dashboard.title" = "Tableau de bord";
/* Label */
"dashboard.unknown_location" = "Lieu inconnu";

/* Country picker recent countries header */
"shortcuts.countries_recents" = "Recents";
/* Label */
"shortcuts.all_countries" = "Tous les pays";

/* Label welcome screen */
"welcome.welcome_title" = "Bienvenue\nsur ClearVPN !";
/* Label welcome screen */
"welcome.welcome_title_mac" = "Bienvenue sur ClearVPN !";
/* Label description welcome screen */
"welcome.welcome_description" = "VPN que vous adorerez utiliser 💜";
/* Button */
"welcome.start_without_account" = "Explorer l'application";
/* Label */
"welcome.by" = "par";

/* Label social login */
"sign_in.social.login_flow.title" = "Doux, commençons par vous";
/* Button social login: go to the set password screen */
"sign_in.social.go_to_next_screen" = "Suivant";
/* Label */
"sign_in.social.or" = "ou continuer avec";
/* Label email Textfield placeholder */
"sign_in.enter_your_email" = "Entrez votre adresse e-mail";
/* Label */
"sign_in.password.privacy_policy_terms_of_use" = "En sélectionnant Explorer l'application ou connectez-vous, vous acceptez nos conditions d'utilisation et notre politique de confidentialité";
/* Button IMPORTANT! This is part of the label above. Please, translate it in relevant form */
"sign_in.password.privacy_policy" = "politique de confidentialité";
/* Button IMPORTANT! This is part of the label above. Please, translate it in relevant form  */
"sign_in.password.terms_of_use" = "conditions d'utilisation";
/* Button */
"sign_in.login.signIn" = "Se connecter";

/* Error message */
"error_messages.email.please_enter_correct_email" = "Veuillez entrer une adresse e-mail correcte.";
"error_messages.ikev2.credentials_missing" = "Identifiants de connexion non trouvés.";
"error_messages.restart_app_recovery_suggestion" = "Veuillez redémarrer l'application pour résoudre ce problème";
"error_messages.ikev2.failed_to_write_to_keychain" = "Impossible d'écrire dans le trousseau de clés, erreur: %@";
"error_messages.openvpn.credentials_missing" = "Identifiants de connexion non trouvés.";
"error_messages.openvpn.unsupported_protocol" = "Le protocole de connexion n'est pas pris en charge.";
"error_messages.openvpn.missing_configuration" = "La configuration est manquante";
"error_messages.store.receipt_is_missing" = "Désolé, nous n'avons pas pu trouver de reçu pour votre achat.";
"error_messages.store.tokenMissing" = "Vous n'êtes pas authentifié";
"error_messages.store.tokenMissing_recovery_suggestion" = "Veuillez vous connecter pour continuer.";
"error_messages.store.payment_link_broken" = "Le lien de paiement est cassé.";
"error_messages.store.receipt_valid_for_different_account" = "L'achat n'appartient pas à votre compte.";
"error_messages.store.receipt_valid_for_different_account_recovery_suggestion" = "Voulez-vous restaurer l'accès à votre compte Premium ?";
"error_messages.store.receipt_valid_for_different_account.restore" = "Oui";
"error_messages.connection_timeout.failed_to_connect" = "Impossible de se connecter au raccourci.";
"error_messages.connection_timeout.failed_to_connect_recovery_suggestion" = "Veuillez vérifier votre connexion réseau.";
"error_messages.another_vpn_detected" = "Si vous êtes connecté à un autre VPN, veuillez le désactiver et réessayer.";

/* Label shown when connection failed */
"error_messages.generic" = "Quelque chose s'est mal passé";
/* We are working on a fix error recovery suggestion*/
"error_messages.problem_has_been_reported" = "Il semble qu'il y ait eu une erreur. Veuillez réessayer.";
/* Button */
"error_messages.try_again" = "Réessayez";

/* Label */
"create_account_email.already_have_account" = "Vous avez déjà un compte ?";
/* Button */
"create_account_email.sign_in" = "Se connecter";
/* Button */
"create_account_email.sign_up" = "S'inscrire";
/* Label */
"create_account.or_sign_up_with" = "ou continuer avec";

/* Label */
"payment_issue.title" = "Oh-oh... Votre paiement est bloqué";
/* Label */
"payment_issue.subtitle" = "Nous n'avons pas pu traiter vos derniers frais d'abonnement. Veuillez mettre à jour vos informations de paiement pour que tout fonctionne.";
/* Button */
"payment_issue.go_account" = "Accéder au compte";
/* Button */
"payment_issue.pay_with_card" = "Payer avec la carte";

/* Button, submit rating */
"rating.submit" = "Soumettre";
/* Label */
"rating.please_rate_your_experience" = "Comment évalueriez-vous ClearVPN?";
"rating.can_you_tell_us_what_went_wrong" = "Oh no… Pouvez-vous nous dire\nce qui s'est mal passé ?";
"rating.please_tell_us_how_make_better" = "Veuillez nous dire comment nous pouvons améliorer ClearVPN pour vous";

/* Label */
"rating.how_app_meets_your_requirements" = "Comment les fonctionnalités de ClearVPN répondent à vos exigences ?";
/* Label */
"rating.next" = "Suivant";
/* Label */
"rating.how_easy" = "Quelle est la facilité d'utilisation de ClearVPN ?";
/* Label */
"rating.send_feedback" = "Envoyer un commentaire";
/* Label */
"rating.thanks_for_feedback" = "Merci pour vos commentaires!";

/* Help menu item in the main menu*/
"menu.help" = "Aide";
/* Edit menu item in the main menu*/
"menu.edit.title" = "Édition";
/* Edit Cut menu item in the main menu*/
"menu.edit.cut" = "Couper";
/* Edit Copy menu item in the main menu*/
"menu.edit.copy" = "Copier";
/* Edit Paste menu item in the main menu*/
"menu.edit.paste" = "Coller";
/* Edit Delete menu item in the main menu*/
"menu.edit.delete" = "Supprimer";
/* Edit Select All menu item in the main menu*/
"menu.edit.select_all" = "Tout sélectionner";
/* Main menu item */
"menu.settings" = "Réglages";
/* Main menu item */
"menu.check_for_updates" = "Vérifier les mises à jour";
/* Main menu item */
"menu.help.help_center" = "Centre d'aide";
/* Main menu item */
"menu.help.provide_feedback" = "Fournir un commentaire";
/* Menu item title  */
"settings.account" = "Compte client";
/* Menu item title */
"settings.subscription" = "Abonnement";
/* Menu item title */
"settings.your_devices" = "Vos appareils";
/* Menu item title */
"settings.system_settings" = "Paramètres du système";
/* Menu item title */
"settings.shortcuts" = "Raccourcis";
/* Menu item title */
"settings.stand_with_ukraine" = "Stand with Ukraine 🇺🇦";
/* Menu item title */
"settings.help" = "Besoin d'aide ?";
/* Menu item title */
"settings.app_settings" = "Paramètres de l'application";
/* Menu item title */
"settings.app_settings_subtitle" = "Langue, actualités";
/* Menu item title */
"settings.app_settings_subtitle_language" = "Langue";
/* Menu item title */
"settings.devices.title" = "Appareils";
/* Menu item title */
"settings.invite_friends" = "Inviter des amis";
/* Menu item title */
"settings.invite_friends_subtitle" = "Obtenez jusqu'à 90%% sur votre forfait Premium !";
/* Menu item title */
"settings.help_and_support.title" = "Aide & Support";
/* Menu item title */
"settings.help_and_support.subtitle" = "Service à la clientèle, commentaires";
/* Menu item title */
"settings.about_us.title" = "À propos de nous";
/* Menu item title */
"settings.about_us.subtitle" = "Apprenez à nous connaître";
/* Label */
"settings.generic_settings" = "Système";
/* Label */
"settings.startup_settings" = "Startup";
/* Label */
"settings.system_settings.show_icon_in_dock" = "Afficher ClearVPN dans le Dock";
/* Label */
"settings.system_settings.show_icon_in_dock_description" = "Laisser l'application toujours à portée de main";
/* Label */
"settings.system_settings.advanced" = "paramètres avancés";
/* Label */
"settings.system_settings.select_vpn_protocol_title" = "Sélectionnez le protocole VPN";
/* Label */
"settings.system_settings.vpn_protocol_title" = "Protocole VPN";
/* Label */
"settings.system_settings.select_vpn_protocol_description" = "Les protocoles définissent les règles de déplacement des données de l'appareil vers le VPN";
/* Label */
"settings.system_settings.hysteria_warning" = "Expérimental. Vous pouvez rencontrer des retards et une vitesse réduite.";
/* Label */
"settings.system_settings.protection_level_title" = "Niveau de protection";
/* Label */
"settings.system_settings.protection_level_description" = "Allez au-delà de la sécurité VPN de base grâce à un ensemble de fonctionnalités supplémentaires de cybersécurité";
/* Label */
"settings.keyboardShortcuts.title" = "Accélérez vos actions avec les raccourcis clavier";
/* Label */
"settings.keyboardShortcuts.group_vpn_activation_title" = "Activation du VPN";
/* Label */
"settings.keyboardShortcuts.group_navigation_title" = "Navigation";
/* Label */
"settings.keyboardShortcuts.group_close_the_app_title" = "Fermer l'application";
/* Label */
"settings.keyboardShortcuts.hide_the_app" = "Masquer l'application";
/* Label */
"settings.keyboardShortcuts.quit_the_app" = "Quitter l'application";
/* Label */
"settings.keyboardShortcuts.activate_feature" = "Activer le mode VPN";
/* Label */
"settings.keyboardShortcuts.details_screen" = "Écran de détails";
/* Label */
"settings.keyboardShortcuts.back_to_the_main_screen" = "Retour à l'écran principal";
/* Label */
"settings.keyboardShortcuts.search_for_country" = "Rechercher des pays dans le changement de lieu";
/* Label */
"settings.keyboardShortcuts.navigate_between_presents" = "Basculer entre les préréglages intelligents";
/* Label */
"settings.keyboardShortcuts.navigate_between_features" = "Basculer entre les modes VPN";
/* Label */
"settings.keyboardShortcuts.open_and_close_settings" = "Ouvrir les réglages";
/* Label */
"settings.profile.email" = "Courriel";
/* Button */
"settings.profile.sign_in" = "Se connecter";
/* Button */
"settings.contact_support" = "Contacter le support technique";
/* Button */
"settings.request_feature_or_report_bug" = "Demander une fonctionnalité ou signaler un bug";
/* Button */
"settings.rate_clearvpn" = "Noter ClearVPN";
/* Label */
"settings.help.rate_us" = "Évaluez-nous!";
/* Label */
"settings.help.reviews_help_us" = "Les commentaires honnêtes nous aident à nous améliorer";
/* Label */
"settings.help.more_info" = "Plus d'infos";
/* Button */
"settings.show_payment_issue" = "Afficher le problème de paiement";
/* Label */
"settings.premium" = "Premium";
/* Label */
"settings.payment_issue" = "Problème de paiement";
"settings.payment_issue_description" = "Nous n'avons pas pu débiter votre paiement d'abonnement. Veuillez vérifier votre mode de paiement pour continuer à utiliser ClearVPN.";
/* Button */
"settings.visit_faq_page" = "Voir la FAQ";
/* Button */
"settings.manage_devices" = "Gérer les appareils";
/* Button */
"settings.add_new_device" = "Ajouter un nouvel appareil";
/* Label, device is current (Settings -> Devices tab), to prevent unlinking current device */
"settings.devices.is_current_device" = "(actuel)";
/* Label, device is current (Settings -> Devices tab), to prevent unlinking current device */
"settings.devices.is_current_device_ios" = "Dispositif courant";
/* Button, unlink device from user account */
"settings.devices.unlink" = "Retirer";
"alert.autologin.failed_title" = "Échec de l'ajout d'un nouvel appareil";
"alert.autologin.cannot_login_to_another_account.title" = "Vous êtes déjà connecté en tant qu'invité Premium";
"alert.autologin.cannot_login_to_another_account.subtitle" = "Si vous voulez changer de compte, contactez notre équipe d'assistance";

"alert.autologin.sign_in_by_token_free_user.title" = "Vous êtes connecté à un autre compte";
"alert.autologin.sign_in_by_token_free_user.subtitle" = "Nous pouvons vous déconnecter et vous faire basculer sur votre nouveau compte";
"alert.autologin.sign_in_by_token_free_user.button_title" = "Se connecter au nouveau compte";

/* Warning label */
"settings.devices.warning_reach_device_limit" = "Vous avez atteint la limite d'appareils";
/* Label */
"settings.devices.scan_qr_code" = "Scannez le code QR et téléchargez ClearVPN sur votre appareil mobile";
/* Label */
"settings.devices.works_on_android" = "Fonctionne avec Android %@ et supérieur";
/* Label */
"settings.devices.works_on_iOS" = "Fonctionne sur iOS %@ et supérieur";
/* Label */
"settings.devices.devices_connected" = "Connecté (%@ / %@)";
/* Label */
"settings.devices.devices_connected_ios" = "%@ des appareils %@ connectés";
/* Label */
"settings.devices.want_to_connect_more_desktops" = "Vous voulez connecter un périphérique de bureau ?";
/* Label */
"settings.devices.use_download_link" = "Envoyez le lien de téléchargement et ouvrez-le sur cet appareil";
/* Button */
"settings.devices.copy_download_link" = "Copier le lien";
/* Label */
"settings.devices.maximum_devices_label" = "Vous pouvez connecter un maximum de périphériques %@ à votre profil";
/* Label */
"settings.devices.maximum_devices_label_guest" = "Associez jusqu'à %@ appareils à votre forfait";
/* Button */
"settings.logout" = "Déconnexion";
/* Button */
"settings.delete_this_account" = "Supprimer ce compte";
/* Button */
"settings.delete_my_account" = "Supprimer mon compte";
/* Button */
"settings.privacy_policy" = "Politique de confidentialité";
/* Button */
"settings.terms_of_use" = "Conditions d'utilisation";
/* Copy version and build number floating label */
"settings.help.copied" = "Copié";
/* Button */
"settings.faq" = "Foire Aux Questions";
/* Settings switch label */
"settings.kill_switch" = "Interrupteur de Kill";
/* Button */
"settings.about_us" = "À propos de ClearVPN";
/* Label logo */
"settings.crafted_by" = "Fabriqué par";
/* Settings switch label subtitle */
"settings.kill_switch_subtitle" = "Empêcher les fuites de trafic en cas de déconnexion de la connexion Internet";
/* Label */
"settings.help.send_questions_feedback" = "Envoyez-nous vos questions ou commentaires";
/* Label */
"settings.help.support_will_reply" = "Notre représentant d'assistance répondra dans les plus brefs délais.";
"settings.help.send_message" = "Envoyer un message";
/* Label */
"settings.anonymous_email" = "Courriel inconnu";
/* Label */
"settings.launch_on_system_startup" = "Lancer au démarrage du système";
/* Label (launch on start up )*/
"settings.keep_it_at_hand" = "Gardez-le à portée de main chaque fois que vous avez besoin de l'application";
/* Label, section name for log out and delete account */
"settings.danger_zone" = "Zone de danger";
/* Button */
"settings.try_premium" = "Essayez Premium";
/* Label */
"settings.subscription.free_benefits.browsing_access" = "Accès à la navigation sécurisée";
/* Label */
"settings.subscription.free_benefits.ip_change" = "Changement d'IP de base";
/* Label */
"settings.subscription.free_benefits.workdays_support" = "Prise en charge en ligne des jours ouvrables";
/* Label */
"settings.subscription.premium_benefits.protection_tools" = "Accès à tous les outils de protection";
/* Label */
"settings.subscription.premium_benefits.smart_ip_change" = "Options de modification intelligente de l'IP";
/* Label */
"settings.subscription.premium_benefits.country_picker" = "Choisissez des serveurs de plus de 40 pays";
/* Label */
"settings.subscription.premium_benefits.streaming" = "Stream le contenu sans limitations";
/* Label */
"settings.subscription.premium_benefits.24_7_support" = "Assistance en ligne 24/7";
/* Label */
"settings.help_and_support.find_the answer.title" = "Trouver la réponse à votre question";
/* Label */
"settings.help_and_support.find_the answer.subtitle" = "Notre section FAQ répond à de nombreuses questions sur l'application, les abonnements et le traitement des données.";
/* Label */
"settings.help_and_support.find_the answer.button" = "Ouvrir la FAQ";
/* Label */
"settings.help_and_support.let_us_know_about_troubles" = "Faites-nous savoir si vous avez des difficultés à utiliser l'application ou une idée sur la façon d'améliorer ClearVPN.";
/* Button */
"settings.help_and_support.send_message" = "Envoyer un message";
/* Button */
"settings.help_and_support.restore_purchases" = "Restaurer les achats";
/* Button */
"settings.help_and_support.see_privacy_policy" = "Voir la politique de confidentialité";
/* Button */
"settings.help_and_support.view_terms_conditions " = "Voir les Termes et Conditions";
/* Label */
"settings.help_and_support.rate_on_app_store.title" = "Notez-nous sur l'App Store";
/* Label */
"settings.help_and_support.rate_on_app_store.subtitle" = "Cinq étoiles et quelques mots chaleureux de votre part suffisent pour faire de notre journée.";
/* Button */
"settings.help_and_support.rate_on_app_store.button" = "Évaluez-nous";

/* Label */
"settings.app_language" = "Langue de l'application";
/* Default value for language name if for some reason we were unable to get language code or localized version of language. In practice, this should not be visible to the user. */
"settings.app_language_english" = "Anglais";
/* Button */
"settings.open_language_settings" = "Ouvrir les réglages de langue";

/* Label */
"settings.public_wifi_notif.title" = "Notifications de sécurité Wi-Fi";
/* Label */
"settings.public_wifi_notif.subscribe" = "Vous ne recevrez pas de notifications concernant les risques de sécurité des réseaux Wi-Fi";
/* Label */
"settings.public_wifi_notif.unsubscribe" = "Vous recevrez des notifications concernant les réseaux Wi-Fi avec une sécurité faible ou insuffisante";
/* Label */
"settings.newsletter.title" = "Recevez des nouvelles de l'application et des conseils de sécurité";
/* Label */
"settings.newsletter.subscribe" = "Newsletter de ClearVPN";
/* Label */
"settings.newsletter.subscribe_description" = "Ne manquez pas les mises à jour, conseils et offres spéciales";
/* Label */
"settings.newsletter.subtitle" = "Recevez notre bulletin d'information électronique à valeur ajoutée que vous souhaitez lire";
/* Version \ build label, for example: Version 1.3.5 \n(202205.09.1731)*/
"settings.version" = "Version %@\n(%@)";
/* Renew subscription button */
"settings.renew" = "Renouveler";
/* Label */
"settings.billing_error" = "Nous n'avons pas pu compléter votre dernier paiement";
/* Button */
"settings.share_download_link" = "Partager le lien de téléchargement";

/* Navigation back button in Mac apps*/
"navigation.back" = "Précédent";

/* Label */
"settings.diia.glory_to_ukraine" = "La gloire à l'Ukraine! 🇺🇦";
/* Mac label in settings */
"settings.diia.stay_together" = "Rester ensemble 🇺🇦";
/* Button, Mac settings*/
"settings.diia.join_for_free" = "Rejoignez gratuitement";
/* Label */
"settings.diia.verify_to_get_premium" = "Vérifiez que vous obtenez gratuitement ClearVPN pour tous les Ukrainiens.";
/* Button, CTA to to open Diia */
"settings.diia.glory_to_heroes" = "Gloire aux héros! 🇺🇦";
/* Label */
"settings.diia.title" = "Premium gratuit pour l'Ukraine 🇺🇦";
/* Label */
"settings.diia.subtitle" = "Pour profiter gratuitement de l'abonnement Premium, vérifiez votre citoyenneté ukrainienne via Diia.";
/* Button */
"settings.diia.button" = "Soyez vérifié via Diia";
/* Label */
"settings.current_plan" = "Votre abonnement actuel";
/* Label */
"settings.guest.current_plan" = "Abonnement actuel";
/* Label */
"settings.guest" = "Invité 👻";
/* Label */
"settings.guest.get_full_power" = "Obtenez toute la puissance de ClearVPN avec le Premium dès aujourd'hui! Commencez gratuitement et annulez à tout moment.";
/* Label */
"settings.guest.upgrade_to_premium" = "Passez à ClearVPN Premium pour élargir et sécuriser pleinement votre univers numérique.";
/* Label */
"settings.guest.sign_in" = "Pour utiliser gratuitement ClearVPN sur 6 appareils, connectez-vous.";
/* Button */
"settings.guest.get_premium_for_free" = "Obtenez Premium gratuitement";
/* Label, date before current subscription plan expires*/
"settings.expires_on" = "Expire le :";
/* Label */
"settings.7days_trial" = "Période d'essai";
/* Label */
"settings.expected_billing" = "Facturation attendue :";
/* Label */
"settings.next_billing_attempt" = "Prochaine tentative de facturation";
/* Label */
"settings.activated_with_promo_code" = "Activé avec le code promo";
/* Label */
"settings.update_billing_method" = "Mettre à jour la méthode de facturation";
/* Label, manage subscriptions */
"settings.manage" = "Gérer";
/* Button */
"settings.manage_subscription" = "Gérer l'abonnement";
/* Label */
"settings.setapp_subscription" = "Abonnement à Setapp";
/* Label, next expected billing, for example: $$12.99 scheduled on Oct 21, 2022 */
"settings.scheduled_payment" = "%1$@ est programmé sur %2$@";

/* Label */
"settings.system.troubleshooting" = "Dépannage";
/* Label */
"settings.system.reset_changes" = "Réinitialiser toutes les modifications apportées par ClearVPN";
/* Button */
"settings.system.remove_VPN" = "Supprimer les configurations VPN";
/* Label */
"settings.system.remove_vpn_success" = "Tout est clair!";
/* Label */
"settings.system.remove_vpn_success_description" = "Nous avons supprimé toutes les configurations VPN";
/* Label */
"settings.banner.device.title" = "Tous vos appareils \nsont-ils bien protégés ?";
/* Label */
"settings.banner.device.button" = "Il vous reste %1$d emplacement(s) sur %2$d";
/* Label */
"shortcut_details.premium" = "Premium";

"shortcut_details.ping_value" = "%@ ms";
/* Label shown if search result on countryPicker is empty */
"shortcut_details.country_picker.empty_search_result" = "Désolé, nous n'avons pas ce pays dans notre liste.";
/* Label shown if search result on countryPicker is empty */
"shortcut_details.country_picker.empty_search_result_hashtag" = "Désolé, ce pays n'est pas associé à ce hashtag.";

"shortcut_details.country_picker.title" = "Liste des pays";
"shortcut_details.country_picker.subtitle" = "Vous choisissez le pays - nous vous connectons à nos serveurs sécurisés";

/* Screen title label */
"shortcuts_error.title" = "Uh oh...";
/* Screen subtitle label */
"shortcuts_error.subtitle" = "On dirait que quelque chose s'est mal passé 😕";
/* Label */
"shortcuts_error.suggestion" = "Le mieux que vous pourriez faire est de prendre une profonde respiration et de réessayer.";
/* Button */
"shortcuts_error.lets_try_again" = "Réessayez";

/* Title label */
"account_deletion.alert.will_be_deleted.title" = "Votre compte sera supprimé";
/* Subtitle label */
"account_deletion.alert.will_be_deleted.subtitle" = "Si vous changez d'avis, vous pouvez le restaurer en contactant le support dans les 30 jours";
"account_deletion.alert.will_be_deleted.subtitle_premium" = "Vous ne pourrez pas utiliser notre application, mais votre abonnement restera actif. Voulez-vous supprimer votre compte ?\n\nVous pouvez le restaurer dans les 30 jours si vous décidez de revenir.";
/* Button */
"account_deletion.alert.will_be_deleted.primary_button" = "Supprimer le compte";

/* Title label */
"account_deletion.alert.successfully_deleted.title" = "Tu nous manqueras !";
/* Subtitle label */
"account_deletion.alert.successfully_deleted.subtitle" = "N'oubliez pas d'annuler l'abonnement, vous ne serez donc plus facturé !";
/* Button */
"account_deletion.alert.successfully_deleted.primary_button" = "Voir les abonnements";
/* Button */
"account_deletion.alert.successfully_deleted.got_it" = "Compris";

/* Title label */
"account_deletion.alert.account_deleted.title" = "Attendez une minute...";
/* Subtitle label */
"account_deletion.alert.account_deleted.subtitle" = "Il semble que vous ayez déjà un compte, mais il a été supprimé. Pour le restaurer, contactez le support ou utilisez d'autres informations d'identification à la place.";
/* Button */
"account_deletion.alert.account_deleted.primary_button" = "Contacter le support technique";
/* Button */
"account_deletion.alert.account_deleted.secondary_button" = "Essayer d'autres identifiants";

/* Label */
"stand_with_ukraine.help_ukraine_title" = "Aidez-nous à prendre soin de ceux qui nous protègent";
/* Label */
"stand_with_ukraine.make_impact" = "Effectuer un impact";
/* Label */
"stand_with_ukraine.help_ukraine_description" = "Faites un don pour nous aider à défendre la paix en Ukraine et à protéger les valeurs universelles, pour un monde libre et démocratique.";
/* Button */
"stand_with_ukraine.donate" = "Faire un don";

/* Menu item */
"mac_menu.quit" = "Quitter ClearVPN";
/* Menu item */
"mac_menu.hide" = "Masquer ClearVPN";
/* Menu item */
"mac_menu.show" = "Afficher ClearVPN";

/* Label */
"system_extension.activation_cancelled" = "L'activation de l'extension du système a été annulée";
/* Label */
"system_extension.activation_cancelled_recovery_suggestion" = "Malheureusement, sans extension de système, le mode VPN sélectionné ne peut pas être activé";
/* Label */
"system_extension.unable_to_activate.description" = "Nous n'avons pas pu activer l'extension système ClearVPN.";
/* Label */
"system_extension.unable_to_activate_title" = "Nous n'avons pas pu activer l'extension système ClearVPN";
/* Label */
"system_extension.unable_to_activate.recovery_suggestion" = "Erreur: %@ \nRéinstaller l'application peut aider à résoudre ce problème. Vous pouvez également essayer différents modes VPN ou utiliser la version Mac App Store de ClearVPN, qui n'utilise pas les extensions système.";
"system_extension.unable_to_activate.forbidden_by_system_policy" = "L'activation de l'extension du système est interdite par votre politique système. Veuillez contacter votre administrateur système. Alternativement, vous pouvez essayer d'utiliser la version Mac AppStore de ClearVPN, qui n'utilise pas les extensions système.";
/* Title for alert shown when app is not in /Applications folder (Setapp only) */
"system_extension.app_not_in_applications.title" = "Déplacez ClearVPN vers Applications";
/* Message for alert shown when app is not in /Applications folder (Setapp only) */
"system_extension.app_not_in_applications.message" = "L’extension VPN de ClearVPN ne peut être activée que lorsque l’application se trouve dans le dossier Applications. Déplacez ClearVPN dans ce dossier pour activer la protection VPN.";
/* Label */
"onboarding.move_to_applications" = "Tout d'abord, déplacons l'application ClearVPN dans votre dossier Applications.";
/* Label */
"onboarding.click_continue_to_move" = "Cliquez sur « Continuer » pour confirmer cette modification";
/* Button */
"onboarding.continue" = "Continuer";
/* Open system extension settings */
"onboarding.open_system_dialog" = "Ouvrir la boîte de dialogue système";
/* Label */
"onboarding.allow_vpn_security_settings" = "Autoriser ClearVPN dans vos préférences de sécurité";
/* Label */
"onboarding.steps.open_preferences_ventura" = "Cliquez sur \"Continuer\" ci-dessous, puis cliquez sur \"Ouvrir les paramètres du système\" dans la fenêtre suivante.";
/* Label */
"onboarding.steps.give_permission" = "Cliquez sur le bouton \"Autoriser\" pour autoriser ClearVPN à s'exécuter sur votre appareil. Fermez la fenêtre de préférences et cliquez sur \"Continuer\"";
"onboarding.steps.give_permission_sequoia" = "Activez le bouton pour autoriser l'exécution de ClearVPN à sur votre appareil.";
/* Label, for example: Step 1: */
"onboarding.steps.step_with_index" = "Étape %d:";
/* Label */
"onboarding.screen_title" = "Activer les protocoles de secours rapides";
/* Label */
"onboarding.screen_description" = "ClearVPN utilise des modules réseau sécurisés pour maintenir votre connexion stable et débloquer les réseaux restreints.";

"dashboard.menu.check_for_updates" = "Vérifier les mises à jour";

/* Label */
"onboarding.setapp.signing_in" = "Connexion avec Setapp…";
/* Label */
"onboarding.setapp.encountered_problem" = "Nous avons rencontré un problème inattendu 😳";
/* Label */
"onboarding.setapp.account_authentication_failed" = "Échec de l'authentification du compte :";
/* Label */
"onboarding.setapp.free_setapp_account_recovery_suggestion" = "Il semble que si l'application Setapp a votre abonnement Setapp valide, l'application ClearVPN ne détecte pas l'abonnement actif sur votre compte. Si vous voyez ce message, veuillez contacter l'assistance de ClearVPN, nous étudierons et découvrirons ce qui se passe.";
/* Button */
"onboarding.setapp.try_again" = "Réessayez";
/* Button */
"onboarding.setapp.quit_app" = "Quitter l'application";

/* Screen title */
"diia.title" = "ClearVPN gratuit pour toute l’Ukraine !";
/* Label */
"diia.subtitle" = "En ce moment, nous devons rester ensemble et nous entraider. C'est pourquoi nous fournissons un accès gratuit à toutes les fonctionnalités de ClearVPN pour les Ukrainiens:";
/* Label */
"diia.benefits.defend_yourself" = "Protégez et anonymisez vous en ligne";
/* Label */
"diia.benefits.get_access_to_censored_information" = "Accéder aux informations censurées";
/* Label */
"diia.benefits.change_your_location" = "Changer votre localisation pour vos tâches en ligne";
/* Label */
"diia.footer_subtitle" = "Vérifiez-vous avec Diia pour recevoir la prime gratuite.";
/* Button */
"diia.signature" = "Vérifier avec Diia";
/* Label */
"diia.you_can_anonymously_verify_citizenship" = "Nous n'aurons pas accès à vos documents durant la procédure de confirmation de citoyenneté.";
/* Screen title */
"diia.checking" = "Vérification...";
/* Label */
"diia.waiting_for_approval" = "En attente d'approbation";
/* Label */
"diia.please_wait_this_may_take_a_while" = "Veuillez patienter. Cela peut prendre un certain temps...";
/* Label */
"diia.please_follow_diia_instructions" = "Veuillez suivre les instructions dans l'application Diia pour terminer la vérification.";
/* Label */
"diia.something_went_wrong" = "Quelque chose s'est mal passé...";
/* Label */
"diia.we_could_not_verify_account" = "Malheureusement, nous n'avons pas pu vérifier votre compte. Veuillez réessayer.";
/* Label */
"diia.try_again" = "Réessayez";

/* Label, sign in and create account screens */
"email_authentication.enter_your_email" = "Entrez votre adresse e-mail";

/* Button */
"privacy_policy.learn_more" = "En savoir plus";

"enhancers.disabled_for_current_mode" = "Blocage des publicités désactivé pour le mode actuel";

/* Label */
"permissions.vpn.title" = "Nous avons besoin de votre autorisation pour exécuter ClearVPN";
/* Label */
"permissions.vpn.subtitle" = "Vous allez maintenant être invité à autoriser l'application à ajouter des configurations VPN - veuillez l'autoriser. Nous avons besoin de cette autorisation pour vous connecter à un VPN et protéger votre appareil.";
/* Button */
"permissions.vpn.primary_button" = "Continuer";
/* Button */
"permissions.vpn.secondary_button" = "Pas maintenant";

"permissions.vpn.denied.title" = "ClearVPN ne peut pas fonctionner sans votre permission";
"permissions.vpn.denied.subtitle" = "Pour utiliser l'application, autorisez ClearVPN à ajouter des configurations VPN";
"permissions.vpn.denied.ok_button_title" = "Ok";

"about_us.stand_with_Ukraine" = "Stand with Ukraine";
"about_us.app_version" = "Version %@ - (%@)";

"about_us.team.development" = "Développement";
"about_us.team.product_management" = "Gestion des produits";
"about_us.team.qa" = "QA";
"about_us.team.product_analyst" = "Analyste du produit";
"about_us.team.design" = "Conception";
"about_us.team.marketing" = "Marketing";
"about_us.team.product_copy" = "Copie du produit";
"about_us.team.pr" = "PR";
"about_us.team.customer_support" = "Support client";
"about_us.team.legal_management" = "Gestion légale";
"about_us.team.hd_partner" = "Partenaire HD";

"about_us.team.oleksandr_buchek" = "Oleksandr Buchek";
"about_us.team.oleksii_kupriienko" = "Oleksii Kupriienko";
"about_us.team.denys_telezhkin" = "Denys Telezhkin";
"about_us.team.tetiana_sierikova" = "Tetiana Sierikova";
"about_us.team.dmytro_reutov" = "Dmytro Reutov";
"about_us.team.oleksandr_hryshchenko" = "Oleksandr Hryshchenko";
"about_us.team.roman_roik" = "Roik romain";
"about_us.team.fedor_sorokin" = "Fedor Sorokin";
"about_us.team.andrii_elperin" = "Andrii Elperin";
"about_us.team.oleksandr_pohrebniak" = "Oleksandr Pohrebniak";
"about_us.team.andrii_kalnybolotchuk" = "Andrii Kalnybolotchuk";
"about_us.team.roman_melnyk" = "Melnyk romain";
"about_us.team.oleksandr_kradenkov" = "Oleksandr Kradenkov";
"about_us.team.vlad_kovalchuk" = "Vlad Kovalchuk";
"about_us.team.sergii_kryvoblotskyi" = "Sergii Kryvoblotskyi";
"about_us.team.ivan_ablamskyi" = "Ivan Ablamskyi";
"about_us.team.dmytro_yakovliev" = "Dmytro Yakovliev";
"about_us.team.olena_mariiekha" = "Olena Mariiekha";
"about_us.team.oleksandr_ivashchenko" = "Oleksandr Ivashchenko";
"about_us.team.kostiantyn_drozdov" = "Kostiantyn Drozdov";
"about_us.team.oksana_grynevych" = "Oksana Grynevych";
"about_us.team.anton_tsyslytskyi" = "Anton Tsyslytskyi";
"about_us.team.anastasia_budyk" = "Anastasia Budyk";
"about_us.team.kateryna_sheliuk" = "Kateryna Sheliuk";
"about_us.team.anastasia_satarenko" = "Anastasia Satarenko";
"about_us.team.andrii_herliuk" = "Andrii Herliuk";
"about_us.team.olena_redziuk" = "Olena Redziuk";
"about_us.team.kristina_rekunova" = "Kristina Rekunova";
"about_us.team.tetiana_shokina" = "Tetiana Shokina";
"about_us.team.nikita_pavlov" = "Nikita Pavlov";
"about_us.team.mykola_sukachov" = "Mykola Sukachov";
"about_us.team.nataliia_blyzniuk" = "Nataliia Blyzniuk";
"about_us.team.bogdan_ianatiev" = "Bogdan Ianatiev";
"about_us.team.artem_risukhin" = "Artem Risukhin";
"about_us.team.stanislav_olenchenko" = "Stanislav Olenchenko";
"about_us.team.artur_kozlovskiy" = "Artur Kozlovski";
"about_us.team.alyona_gorbatko" = "Alyona Gorbatko";
"about_us.team.oleksandra_chervynska" = "Oleksandra Chervynska";
"about_us.team.ievgenii_kalnyk" = "Ievgenii Kalnyk";
"about_us.team.nicole_borman" = "Nicole Borman";
"about_us.team.denys_hnatenko" = "Denys Hnatenko";
"about_us.team.yurii_secheiko" = "Yurii Secheiko";
"about_us.team.mykola_antoniuk" = "Mykola Antoniuk";
"about_us.team.ruslana_tolstaya" = "Ruslana Tolstaya";
"about_us.team.kseniia_vesta" = "Kseniia Vesta";
"about_us.team.hlib_kazmiruk" = "Hlib Kazmiruk";
"about_us.team.maryna_henyk" = "Maryna Henyk";
"about_us.team.andriy_uhryn" = "Andriy Uhryn";
"about_us.team.kseniia_dobrieva" = "Kseniia Dobrieva";
"about_us.team.anna_ishchenko" = "Anna Ishchenko";
"about_us.team.anastasiia_kyiashko" = "Anastasiia Kyiashko";

/* Sorting by ping*/
"country_picker_details.sorting_ping" = "PING";
/* Alphabetical sorting */
"country_picker_details.sorting_abc" = "A à Z";

"country_picker_details.hashtags.lowCensorship" = "#AntiCensure";
"country_picker_details.hashtags.costSaving" = "#ÉconomieDeCoûts";
"country_picker_details.hashtags.topPrivacy" = "#Confidentialité";
"country_picker_details.hashtags.search" = "de";
/* Fastest city label */
"country_picker_details.fastest_city" = "Le plus rapide";
"country_picker.city_picker.available_servers" = "Serveurs disponibles dans :";
/* Optimal Location VPN Mode */
"country_picker.optimal_location" = "Emplacement optimal";
"country_picker.optimal_location_description" = "Recherche des meilleurs serveurs";
/* Streaming */
"country_picker.streaming" = "Services de streaming";
"country_picker.streaming_description" = "Élargissez vos offres de streaming";
"country_picker.streaming_services_available" = "Services de streaming:";

/* Home view New design */
"home.button_description.disconnected.ios" = "Appuyez pour vous connecter";
"home.button_description.connecting" = "Un petit instant, la magie opère…";
"home.button_description.connected" = "Parfait !";

"home.connecting_state.disconnected" = "Le VPN est désactivé";
"home.connecting_state.connecting" = "Connexion en cours...";
"home.connecting_state.connected" = "Connecté !";
"home.connecting_state.noInternet.title" = "Vous êtes hors connexion";
"home.connecting_state.noInternet.description" = "Pour commencer, activez votre connexion Internet";

"home.manage_devices.description" = "Pas de frais supplémentaires : installez et profitez";

/* Home view iPad */
"home.enhancers.banner.protection_level.title" = "Niveau de protection:";
"home.enhancers.banner.protection_level.basic" = "Basique";
"home.enhancers.banner.protection_level.medium" = "Intermédiaire";
"home.enhancers.banner.protection_level.advanced" = "Avancé";
"home.enhancers.banner.protection_level.inactive" = "Inactif";
"home.enhancers.banner.protection_level.description.inactive" = "Veuillez activer le VPN et masquer votre adresse IP";
"home.enhancers.banner.protection_level.description.basic" = "Protection du trafic en ligne et de l'identité";
"home.enhancers.banner.protection_level.description.medium_security" = "Confidentialité en ligne et protection renforcée contre les fichiers malveillants";
"home.enhancers.banner.protection_level.description.medium_adblock" = "Confidentialité en ligne et bloqueur de publicités par DNS";
"home.enhancers.banner.protection_level.description.advanced" = "Protection serveur avancée contre les menaces en ligne";
"home.enhancers.banner.protection_level.description.advanced_kids_mode" = "Bloque les contenus pour adultes, les jeux d'argent et les contenus préjudiciables";
"home.enhancers.title" = "Bien plus qu'une sécurité VPN de base";
"home.enhancers.description" = "Profitez de fonctionnalités pratiques supplémentaires pour renforcer votre cybersécurité. Remarque : ces fonctionnalités nécessitent une connexion VPN active et ne fonctionnent pas avec le mode streaming";
"home.enhancers.protection_level.description.inactive" = "Nous vous recommandons de renforcer votre sécurité grâce à nos améliorations VPN très pratiques";
"home.enhancers.protection_level.description.basic" = "Votre trafic en ligne et votre confidentialité sont protégés. Renforcez votre protection grâce à nos améliorations. Remarque : les améliorations ne fonctionnent pas en mode streaming";
"home.enhancers.protection_level.description.medium_security" = "Votre vie privée en ligne est sécurisée, et la protection renforcée contre les fichiers malveillants est activée. Ajoutez une autre amélioration pour profiter d'un niveau de sécurité maximal";
"home.enhancers.protection_level.description.medium_adblock" = "Votre vie privée en ligne est sécurisée, et le bloqueur de publicités par DNS est activé. Ajoutez une autre amélioration pour profiter d'un niveau de sécurité maximal";
"home.enhancers.protection_level.description.advanced" = "Génial ! Vous bénéficiez d'une protection serveur avancée contre les cybermenaces du quotidien. ClearVPN vous protège dans vos activités en ligne";
"home.enhancers.protection_level.description.advanced_kids_mode" = "Le Mode Sécurité enfants est activé. ClearVPN bloque les contenus pour adultes, liés aux jeux d’argent et nuisibles. Aucun historique de navigation n’est enregistré";
"home.enhancers.threat_protection.title" = "Bouclier contre les menaces en ligne";
"home.enhancers.threat_protection.threat_intelligence_feeds" = "Bloque l'accès aux domaines dangereux";
"home.enhancers.threat_protection.cryptojacking_protection" = "Empêche les escroqueries et l'hameçonnage";
"home.enhancers.threat_protection.idn_homograph_attacks_protection" = "Protège contre les attaques de typosquatting, de cryptojacking et d'autres attaques";
"home.enhancers.dns_adblock.title" = "Bloqueur de publicités par DNS";
"home.enhancers.dns_adblock.malicious_ads_protection" = "Protège contre les publicités malveillantes";
"home.enhancers.dns_adblock.blocks_intrusive_pop_ups" = "Bloque les pop-ups intrusives";
"home.enhancers.dns_adblock.blocks_disguised_third_party_trackers" = "Désactive les traceurs tiers cachés";
"home.enhancers.kids_mode.title" = "Mode Sécurité enfants";
"home.enhancers.kids_mode.malicious_and_scam_websites" = "Protège contre les sites Web frauduleux et malveillants";
"home.enhancers.kids_mode.blocks_adult" = "Bloque l'accès aux contenus pour adultes et préjudiciables";
"home.enhancers.kids_mode.no_browsing_history_stored" = "Préserve la confidentialité de la navigation";
"home.enhancers.warning_kids_mode_and_other_enhncers" = "Le Bouclier contre les menaces en ligne et le Bloqueur de publicités par DNS sont inactifs lorsque le Mode Sécurité enfants est activé.";
"home.enhancers.chrome_extension.title" = "Essayez l'extension Chrome Adblock";
"home.enhancers.chrome_extension.description" = "Sécurisez vos activités de navigation en bloquant les publicités";

"more_features.title" = "Explorer plus de fonctionnalités";
"more_features.devices.title" = "Profitez de ClearVPN sur d'autres appareils";
"more_features.devices.subtitle" = "Utilisez l'application sur %@ appareils maximum, sans frais supplémentaires";
"more_features.devices.desktop.title" = "Essayez ClearVPN sur votre ordinateur";
"more_features.devices.desktop.button_title" = "Tester l'application";
"more_features.devices.mobile.title" = "Obtenez ClearVPN pour Mobile";
"more_features.devices.mobile.subtitle" = "Installer l'application sur d'autres appareils";
"more_features.devices.mobile.button_title" = "Partager l’application";
"more_features.devices.mobile.button_title_try_now" = "Essayer";
"more_features.devices.button_title.add_new_device" = "Ajouter un appareil";
"more_features.devices.button_title.share_download_link" = "Partager le lien de téléchargement";
"more_features.devices.chrome_extension.title" = "Essayez notre extension Chrome !";
"more_features.devices.chrome_extension.title_mac" = "Essayez notre extension Chrome ";
"more_features.devices.chrome_extension.button_title" = "Ajouter";
"more_features.devices.chrome_extension.button_title_mac" = "Installer";
"more_features.devices.available_on" = "Disponible sur";
"more_features.devices.get_for_your_other_devices" = "En profiter sur vos autres appareils";

"more_features.widgets.title" = "Avez-vous testé nos widgets ?";
"more_features.widgets.subtitle" = "Activez la protection VPN d'un seul clic";
"more_features.widgets.how_to_add" = "Comment ajouter des fonctionnalités ?";

"more_features.upgrade.title" = "Regardez plus de séries en streaming";
"more_features.upgrade.subtitle" = "Profitez de contenus supplémentaires en accédant aux bibliothèques de streaming locales";
"more_features.upgrade.button_title" = "Débloquer avec Premium";

"more_features.shortcuts.title" = "Activez automatiquement le VPN pendant la navigation";
"more_features.shortcuts.subtitle" = "Configurez les raccourcis Siri et l'activation du VPN en arrière-plan";
"more_features.shortcuts.button_title" = "Ajouter un raccourci Siri";

"more_features.chrome_extension.title" = "Extension ClearWeb gratuite";
"more_features.chrome_extension.subtitle" = "Sécurisez vos activités de navigation grâce à notre extension de navigateur qui bloque les publicités";
"more_features.chrome_extension.install_button" = "Ajouter au navigateur";

"more_features.new_label" = "Nouveau";

"more_features.enhancers.title" = "Bloquez la publicité et le pistage";
"more_features.enhancers.subtitle" = "Activez la protection renforcée pour naviguer de façon plus fluide";
"more_features.enhancers.toggle_title" = "Bloquez la publicité et le pistage";
"more_features.enhancers.toggle_subtitle" = "Supprime les bannières publicitaires et les trackers lorsque le VPN est activé";
"more_features.enhancers.toggle_security_description" = "Profitez d'une protection renforcée contre les fichiers malveillants et d'une meilleure confidentialité en ligne. Cette option est toujours désactivée lorsque le VPN est en mode streaming";
"more_features.enhancers.toggle_adblock_description" = "Éliminez les bannières publicitaires malveillantes et les pop-ups de navigateur intrusives. Cette option est toujours désactivée lorsque le VPN est en mode streaming";
"more_features.enhancers.toggle_kids_mode_description" = "Dans ce mode, ClearVPN bloque les contenus pour adultes, les jeux d'argent et les contenus préjudiciables. Aucun historique de navigation n'est enregistré";

"more_features.new_protocol.title" = "Testez un nouveau protocole VPN";
"more_features.new_protocol.subtitle" = "WireGuard offre des connexions rapides et sécurisées avec une consommation de batterie réduite";
"more_features.new_protocol.button_title" = "Accéder aux réglages";

"side_bar.main" = "VPN";
"side_bar.stats" = "Statistiques";
"side_bar.features" = "Fonctionnalités";
"side_bar.settings" = "Réglages";


"one_time_code.title" = "Saisissez le code de validation";
"one_time_code.description" = "Consultez votre boîte de réception et cliquez sur le bouton magique pour vous connecter, ou utilisez le code de validation à six chiffres";
"one_time_code.apply_code" = "Appliquer le code";
"one_time_code.resend" = "Renvoyer l'e-mail";
"one_time_code.code_invalid" = "Échec de la validation. Veuillez saisir le bon code ou cliquer ci-dessous sur Renvoyer l'e-mail";
"one_time_code.resend_in" = "Renvoyer l'e-mail dans";

"one_time_code.alert.email_missing.title" = "Vous n'avez pas été validé";
"one_time_code.alert.email_missing.description" = "La validation de code a échoué. Voulez-vous essayer de vous connecter ?";
"one_time_code.alert.email_missing.sign_in" = "Se connecter";

"one_time_code.alert.already_logged_in.title" = "Vous êtes déjà connecté";
"one_time_code.alert.already_logged_in.description" = "Si vous souhaitez vous connecter à un autre compte, veuillez d'abord vous déconnecter.";

"stats.connection.subtitle.disconnected" = "Votre connexion n'est pas protégée";
"stats.connection.subtitle.connecting" = "Un petit instant, la magie opère…";
"stats.connection.subtitle.connected" = "Parfait !";
"stats.connection.subtitle.offline" = "Vérifiez votre connexion Internet";
"stats.connection.on" = "Activée";
"stats.connection.off" = "Désactivée";
"stats.connection.vpn" = "Connexion VPN";

"stats.wifi.restricted" = "Accès restreint";
"stats.network_info.no_connection" = "Pas de connexion";
"stats.network_info.unknown" = "Inconnu";
"stats.network_info.enable_location" = "Partage de position";
"stats.network_info.open_settings" = "Ouvrir les réglages";
"stats.network_info.unknown_network" = "Réseau inconnu";
"stats.network_info.we_cant_define_your_network_type" = "Impossible de déterminer votre type de réseau et son niveau de sécurité. Découvrez comment protéger votre connexion";

"stats.network_info.title" = "Vue d'ensemble du réseau";
"stats.network_info.subtitle" = "Détails de votre connexion";
"stats.network_info.protect_connection" = "Profitez d'une protection VPN";
"stats.network_info.wifi_security_unknown" = "Nous utilisons votre position précise pour identifier votre type de réseau et analyser sa sécurité";

"stats.network_info.wifi_security.poor_full_text" = "La sécurité de votre réseau utilise %@ et son niveau est évalué comme %@. Mettez à jour vos réglages réseau au plus vite et protégez votre connexion";
"stats.network_info.wifi_security.weak_full_text" = "La sécurité de votre réseau utilise %@ et son niveau est évalué comme %@. Mettez à jour vos réglages réseau au plus vite et protégez votre connexion";
"stats.network_info.wifi_security.basic_full_text" = "La sécurité de votre réseau utilise %@ et son niveau est évalué comme %@. Nous vous recommandons de mettre à jour vos réglages réseau pour protéger votre connexion";
"stats.network_info.wifi_security.good_full_text" = "La sécurité de votre réseau utilise %@ et son niveau est évalué comme %@. Vous pouvez utiliser ce réseau sans danger, mais nous vous recommandons vivement d'ajouter une couche de protection supplémentaire";
"stats.network_info.cellular_security.full_text" = "Vous utilisez un fournisseur de données cellulaires, et le niveau de sécurité de votre réseau est évalué comme %@. Connectez-vous au plus vite à un réseau Wi-Fi ou activez le VPN pour vous protéger";
"stats.network_info.vpn_security.full_text" = "Vos données sont protégées par notre connexion VPN, et le niveau de sécurité du réseau est évalué comme %@. Profitez bien de ClearVPN !";
"stats.network_info.wired_security.full_text" = "Vous utilisez une connexion filaire dont le niveau de sécurité est évalué comme bon. Cette technologie ne pose généralement pas de problème de sécurité, mais vous n'êtes pas à l'abri d'une violation du routeur ou de fuites de données. Nous vous recommandons d'ajouter une protection";
"stats.network_info.wired_security.wired" = "Filaire";

"stats.network_info.wifi_security.poor" = "Mauvais";
"stats.network_info.wifi_security.weak" = "Faible";
"stats.network_info.wifi_security.basic" = "Basique";
"stats.network_info.wifi_security.good" = "Satisfaisant";
"stats.network_info.wifi_security.strong" = "Élevé";
"stats.network_info.wifi_security.unknown" = "Inconnu";

"stats.network_info.wifi_security.open_protocol" = "Protocole ouvert";
"stats.network_info.wifi_security.dynamic_wep_protocol" = "WEP dynamique";
"stats.network_info.wifi_security.wep_protocol" = "Protocole WEP";
"stats.network_info.wifi_security.personal_protocol" = "Protocole personnel";
"stats.network_info.wifi_security.enterprise_protocol" = "Protocole d'entreprise";
"stats.network_info.wifi_security.wpa_personal_protocol" = "Protocole WPA personnel";
"stats.network_info.wifi_security.wpa_personal_mixed_protocol" = "Protocole WPA/WPA2 personnel";
"stats.network_info.wifi_security.wpa2_personal_protocol" = "Protocole WPA2 personnel";
"stats.network_info.wifi_security.wpa3_personal_protocol" = "Protocole WPA3 personnel";
"stats.network_info.wifi_security.wpa_enterprise_protocol" = "Protocole WPA entreprise";
"stats.network_info.wifi_security.wpa_enterprise_mixed_protocol" = "Protocole WPA/WPA2 entreprise";
"stats.network_info.wifi_security.wpa2_enterprise_protocol" = "Protocole WPA2 entreprise";
"stats.network_info.wifi_security.wpa3_enterprise_protocol" = "Protocole WPA3 entreprise";
"stats.network_info.wifi_security.wpa3_transition_protocol" = "Protocole WPA3 de transition";
"stats.network_info.wifi_security.owe_protocol" = "Protocole OWE";
"stats.network_info.wifi_security.owe_transition_protocol" = "Protocole OWE de transition";

"stats.network_info.wifi_security.unknown_protocol" = "Inconnu";
"stats.network_info.learn_about_security" = "En savoir plus sur la sécurité en ligne";
"stats.speed_test.title" = "Test de vitesse";
"stats.speed_test.download" = "Réception";
"stats.speed_test.upload" = "Envoi";
"stats.speed_test.mbps" = "Mbit/s";
"stats.speed_test.ping" = "Ping";
"stats.speed_test.ms" = "ms";
"stats.speed_test.stop" = "Arrêter";
"stats.speed_test.restart" = "Redémarrer";
"stats.speed_test.network_info.connection_is_good_for.title" = "Connexion adaptée pour…";
"stats.speed_test.network_info.connection_is_good_for.online_gaming_browsing" = "Jeux en ligne, navigation";
"stats.speed_test.network_info.connection_is_good_for.video_calls_movie_streaming" = "Appels vidéo, streaming de films";
"stats.speed_test.network_info.connection_is_good_for.audio_calls_music_streaming" = "Appels audio, streaming de musique";
"stats.speed_test.network_info.connection_is_good_for.messaging_chatting" = "Messagerie, chat";

"stats.speed_test.network_info.connection_speed_is_very_low.title" = "La connexion est très lente";
"stats.speed_test.network_info.connection_speed_is_very_low.description" = "Essayez de vous reconnecter à un autre pays ou sélectionnez « Emplacement optimal » pour que nous choisissions pour vous les meilleurs serveurs";
"stats.speed_test.network_info.you_offline.title" = "Vous êtes hors connexion";
"stats.speed_test.network_info.you_offline.description" = "Vérifiez votre connexion Internet pour lancer le test";
"stats.speed_test.network_info.name" = "Nom";
"stats.speed_test.network_info.security" = "Sécurité";
"stats.speed_test.network_info.vpn_connection" = "CONNEXION VPN";
"stats.speed_test.network_info.connection_type" = "Type de connexion";
"stats.speed_test.network_info.ip_address" = "Adresse IP";
"stats.speed_test.network_info.vpn_server" = "SERVEUR VPN";
"stats.speed_test.network_info.none" = "Inconnu";

"stats.time_protected.title" = "Votre activité ClearVPN";
"stats.time_protected.subtitle" = "Découvrez comment vous utilisez les VPN. Toutes les données sont stockées sur votre appareil";
"stats.time_protected.usage_insights.title" = "Temps passé avec ClearVPN";
"stats.time_protected.usage_insights.today" = "Aujourd’hui";
"stats.time_protected.usage_insights.this_week" = "Cette semaine";
"stats.time_protected.usage_insights.median" = "Médiane";
"stats.time_protected.usage_insights.longest" = "Plus longue";

// 24 hours
"stats.time_protected.congratz" = "Célébrons votre liberté numérique ! Grâce à ClearVPN, vous avez profité d'une connexion privée et sécurisée pendant %@.";
// This label is used in conjunction with stats.time_protected.congratz string
"stats.time_protected.congratz_24_hours" = "24 heures";
"stats.time_protected.secure_other_devices" = "Sécurisez vos autres appareils";
"stats.time_protected.empty" = "Commencez à utiliser le VPN pour obtenir des détails d'utilisation";

"stats.adblock_test.title" = "Test de blocage des publicités";
"stats.adblock_test.subtitle.disabled" = "Quand le blocage des publicités par DNS est activé, notre moteur ClearWeb bloque jusqu'à %@ %% des publicités et des traceurs";
"stats.adblock_test.subtitle.enabled" = "Notre moteur ClearWeb bloque jusqu'à %@ %% des publicités et des traceurs au cours des sessions VPN";
"stats.adblock_test.cta" = "Tester";

"stats.protection_level.title" = "Améliorations VPN";
"stats.protection_level.subtitle" = "Bien plus qu'une sécurité VPN de base";
"stats.protection_level.button_title" = "Améliorer";

"data_collection.title" = "Votre confidentialité nous tient à cœur";
"data_collection.description" = "Nous voulons être transparents sur les données que nous stockons. Pour assurer le bon fonctionnement de ClearVPN, nous sauvegardons sur nos serveurs un identifiant d'utilisateur et un identifiant de périphérique dépersonnalisés. Cela nous aide à distinguer les utilisateurs et les appareils. Nous stockons également votre e-mail si vous vous inscrivez. Mais ne vous inquiétez pas, ces données ne peuvent pas être utilisées pour vous identifier personnellement ou pour accéder à quoi que ce soit sur votre appareil, comme expliqué dans notre Politique de confidentialité.\n\nen sélectionnant « Accepter », vous nous autorisez à stocker ces informations.";
"data_collection.description_highlight" = "Politique de confidentialité";
"data_collection.reject" = "Refuser";
"data_collection.accept" = "Accepter";
